Bug 43739 - Remove support for ctx.globalCompositeOperation = 'darker'
Summary: Remove support for ctx.globalCompositeOperation = 'darker'
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-09 12:44 PDT by Ms2ger (he/him; ⌚ UTC+1/+2)
Modified: 2011-12-04 05:36 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ms2ger (he/him; ⌚ UTC+1/+2) 2010-08-09 12:44:18 PDT
It was removed from the specification in 2007. [1] Mozilla also removed support. [2]

[1] <http://lists.whatwg.org/pipermail/whatwg-whatwg.org/2007-May/011335.html>
[2] <https://bugzilla.mozilla.org/show_bug.cgi?id=571532>
Comment 1 Mustafizur Rahaman (rahaman) 2011-06-01 00:21:09 PDT
https://bugs.webkit.org/show_bug.cgi?id=48289 was raised for similar issue. If we remove this feature, both of these would be resolved.
Comment 2 Mustafizur Rahaman (rahaman) 2011-06-20 11:20:11 PDT
As per discussion on https://bugs.webkit.org/show_bug.cgi?id=48288, we would not remove "darker" support. We can mark the bug as WONTFIX
Comment 3 Andreas Kling 2011-12-04 05:36:45 PST
Closing per discussion on bug 48288.